/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/*=====================OGÓLNE========================*/
.error404 .searchform input[type="text"], .error404 .page-content{
	display: none;
}

.whb-top-bar .wd-list li{
	display: inline-block;
}

.whb-top-bar .wd-list li:last-of-type{
	margin-left: 20px;	
}

.whb-top-bar .wd-list{
	--li-mb: 0;
}

.whb-top-bar .list-icon, .whb-top-bar .wd-list>li>img, .whb-top-bar .wd-list picture{
	margin-right: 0;
}

.wd-sub-menu{
	text-transform: uppercase;
}

.whb-header{
	margin-bottom: 0!important;
}

.main-page-wrapper{
	margin-top: 0;
}

.whb-top-bar-inner .wd-header-text{
	font-size: 14px!important;
}

.woodmart-title-container{
	font-weight: 600;
}

.woocommerce-mini-cart__buttons .btn-cart{
	color: #fff!important;
}

.woocommerce-mini-cart__buttons .btn-cart:hover{
	color: #000!important;
}

.wd-buttons .wd-action-btn>a:hover{
	background: #ff6d92;
	color: #fff;
}

.wd-add-btn-replace a, .single_add_to_cart_button, .wd-buy-now-btn, button{
	border: 1px solid #ff6d92;
}

.amount{
	color: #000;
}

.woocommerce-mini-cart .iworks-omnibus{
	display: none;
}

.wd-product.wd-hover-standard .wd-add-btn>a{
	width: 100%!important;
}

/*=====================STRONA GŁÓWNA========================*/

.home .main-page-wrapper, .home .elementor-column-gap-default>.elementor-column>.elementor-element-populated{
	padding-top: 0;
}


/*=====================KASA========================*/
.checkout-order-review:before, .checkout-order-review:after, .woocommerce-order-pay #order_review:before, .woocommerce-order-pay #order_review:after{
	background-image: none;
}

.woocommerce-privacy-policy-text{
	font-size: 10px;
}

.woocommerce-checkout-payment [class^="payment_method_przelewy24"] label img, .woocommerce-checkout-payment [class*=" payment_method_przelewy24"] label img{
	max-height: 30px;
}

.woocommerce-shipping-methods img{
	margin-right: 5px;
}

.woocommerce-thankyou-order-received{
	border: none;
	color: #ff6d92;
	font-size: 26px;
}

#shipping_method label{
	text-align: left;
}

.payment_methods li img{
	max-height: 30px;
}

.account_number{
	text-align: left!important;
	padding-left: 0!important;
}

.elementor-icon-box-title{
	margin: 0;
}

/*=====================KOSZYK========================*/
.woocommerce button[name="update_cart"], .woocommerce input[name="update_cart"] {
	display: none;
}

.cart-info .variation, .cart-info span.quantity, ul.variation, td.product-name {
	font-weight: 600!important;
}

.wpcf7 form.sent .wpcf7-response-output, .mc4wp-success, .woocommerce-message{
	background: #004040;
}

input#ywpar-points-max {
	background: #fff;
	color: #000;
}

.wd-notice.wd-warning, .wpcf7 form:not(.sent) .wpcf7-response-output, .mc4wp-error, .mc4wp-notice, :is(.woocommerce-error,.woocommerce-info){
	background: #4BB543;
}


.cart-totals-inner .checkout-button, #place_order, .checkout_coupon .button, :is(.register,.login) .button{
	border: 1px solid #ff6d92!important;
}

.easypack-shipping-method-logo, .woocommerce-shipping-destination{
	display: none;
}

#shipping_method label{
	text-align: unset;
}


/*=====================PRODUKT========================*/

.product-label.out-of-stock {
	text-wrap: nowrap;
}

.amount{
    font-weight: 600;
}

.variations th, .variations td{
	width: 100%!important;
	display: inline-block;
}

.variations th{
	margin-bottom: 5px;
}
.woocommerce-variation-price{
	font-size: 1.3rem;
}

.sku_wrapper{
	display: none!important;
}

.woocommerce-variation-price .iworks-omnibus{
	font-size: 14px;
	color: #000;
}

.color-info{
	font-size: 11px;
}

.woocommerce-variation-availability{
	display: none!important;
}

/*=====================FAQ========================*/

.wd-accordion-title-text{
	font-size: 18px!important;
}

.wd-active .wd-accordion-title-text, .wd-accordion-title-text:hover{
	color: #ff6d92!important;
}

/*=====================SKLEP========================*/
.widget_price_filter [class*="price_slider_amount"] .button{
	color: #fff;
}